@charset "utf-8";
/* CSS Document */

body {
	position: relative;
	z-index: 0;
	margin: 0;
	font-size: 60%;
	text-align: center;}
	
img {
	vertical-align: middle;}
	
a {
	text-decoration: none;
	color: #b2b2b2;}
a:hover {
	color: #ff67d9;}
	
.heading1 {
	margin-bottom: 5px;
	padding-bottom: 0px;
	margin-top: 20px;
	padding-top: 0px;
	margin-left: 10px;
	font-weight: normal;
	font-style: normal;
	font-family: Calibri;
	font-size: 2.2em;
	color: #ff67d9;}
	
.heading2 {
	margin-bottom: 15px;
	padding-bottom: 0px;
	margin-top: 20px;
	padding-top: 0px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.1em;
	color: #ff67d9;}
	
.container {
	text-align: center;
	font-size: 1.4em;
	width: 100%;
	min-width: 1300px;
	position: relative;}
	
.centred {
		margin: 0 auto;}
		
.content {
	font-family: Georgia, serif;
	font-style: italic;
	color: #b2b2b2;
	width: 712px;
	height: 100%;
	background-image:url("/images/content_background.png");
	background-repeat: repeat-y;
	position: relative;
	z-index: 2;}
	
#socialbuttons {
	float: right;
	margin-right: 34px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Calibri;
	font-style: normal;
	font-size: 1.5em;
	position:relative;
	vertical-align: middle;
	z-index:3;}
	
#text {
	padding-bottom: 4px;}
	
#facebook {
	padding-top: 2px;}
	
#twitterbutton {
	padding-bottom: 2px;}

#header {
	text-align: center;
	width: 712px;
	background-image:url("/images/content_background.png");
	background-repeat: repeat-y;
	position:relative;
	z-index:2;}
	
.leftcolumn {
	padding-top: 0px;
	padding-left: 22px;
	padding-right: 22px;
	background-image: url("/images/content_background_left.png");
	float: left;
	text-align: left;
	width: 312px;
	position:relative;
	z-index:2;}
	
.main {
	font-size: 1.3em;
	margin-left: 7px;
	margin-top: 0.5em;
	position:relative;
	z-index:2;}
	
.example {
	font-size: 1.2em;
	margin-left: 50px;
	position:relative;
	z-index:2;}
	
.rightcolumn {
	padding-top: 0px;
	padding-left: 17px;
	padding-right: 24px;
	background-image: url("/images/content_background_right.png");
	float: right;
	text-align: left;
	width: 315px;
	height: 100%;
	position:relative;
	z-index:2;}
	
.casestudy {
	margin-top: 15px;
	width: 308px;}
	
.caseheader {
	padding-bottom: 20px;
	padding-left: 15px;
	font-size: 1.3em;}

.caseimage {
	padding-bottom: 20px;
	padding-left: 15px;}
	
.casebody {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.1em;}
	
.caseback {
	background-image: url("/images/casestudy_background_middle.png");
	background-repeat: repeat-y;}
	
.foot {
	font-size: 1.5em;
	padding-top: 50px;
	padding-bottom: 55px;}
	
#sunbulb {
	position: absolute;
	float: right;
	top: 0;
	right: -100px;
	z-index: 1;}
	
#cloud1 {
	position: relative;
	width: 195px;
	top: -950px;
	left: 612px;
	z-index: 1;
	-webkit-transition: left 90s;
	-moz-transition: left 90s;
	-o-transition: left 90s;
	-webkit-transition: left 90s;
	transition: left 90s;}
	
#cloud2 {
	position: relative;
	width: 195px;
	top: -450px;
	left: -100px;
	z-index: 1;
	-webkit-transition: left 120s;
	-moz-transition: left 120s;
	-o-transition: left 120s;
	-webkit-transition: left 120s;
	transition: left 120s;}
	
#backgroundleft {
	width: 300px;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image:url(images/stripe_background_left.png);
	background-repeat: repeat-y;
	z-index: 0;}

#backgroundright {
	width: 300px;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	background-image: url(images/stripe_background_right.png);
	background-repeat: repeat-y;
	z-index: 0;}
	
#divider {
	position: absolute;
	margin-top: 280px;
	text-align: center;
	left: 47%;
	top: 0px;
	background-image: url(images/separator.png);
	background-repeat: repeat-y;
	height: 73%;
	width: 33px;
	z-index: 3;}
	
#bulbtop {
	position: absolute;
	top: 0px;
	left: 0px;}
	
#bulbbottom {
	position: absolute;
	bottom: 0px;
	left: 0px}
	
#twitter {
	position:relative;
	z-index:3;}
	
#twitterfeed {
	position: absolute;
	left: 31px;
	top: 26px;
	z-index: 2;}
	
/*.tab {
	position: absolute;
	top: 0px;
	width: 132px;
	height: 34px;}*/
	
#blogtab {
	position: relative;
	top: -34px;
	width: 132px;
	height: 34px;
	left: 150px;
	background-image: url(images/blog_tab.png);
	background-repeat: no-repeat;
	z-index: 4;}
	
#blogtab:hover {
	background-image: url(images/blog_tab_hover.png);}
	
#abouttab {
	position: relative;
	left: 41px;
	width: 132px;
	background-image: url(images/about_us_tab.png);
	background-repeat: no-repeat;
	z-index: 5;}
	
#abouttab:hover {
	background-image: url(images/about_us_tab_hover.png);}
		
#contacttab {
	position: relative;
	top: -68px;
	width: 132px;
	height: 34px;
	left: 260px;
	background-image: url(images/contact_us_tab.png);
	background-repeat: no-repeat;
	z-index: 3;}
	
#contacttab:hover {
	background-image: url(images/contact_us_tab_hover.png);}
	
.info {
	font-size: 1.2em;}
	
#aboutcontainer {
	position:absolute;
	top: -35em;
	z-index: 5;
	-webkit-transition: top 1s;
	-moz-transition: top 1s;
	-o-transition: top 1s;
	-webkit-transition: top 1s;
	transition: top 1s;}

#about {
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	width: 100%;
	font-style: italic;
	z-index: 5;}
	
#about a:hover {
	color: #b2b2b2;
	text-decoration: underline;}
	
#about table {
	background-color: #ff67d9;
	border-style: none;
	border-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	text-align: left;}
	
#aboutcontent {
	width: 712px;
	position: relative;
	top:50px;
	z-index: 5;}
	
.aboutheading {
	margin-bottom: 5px;
	padding-bottom: 0px;
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 10px;
	font-weight: normal;
	font-style: normal;
	font-family: Calibri;
	font-size: 2.2em;
	color: #b2b2b2;}
	
#image {
	padding-top: 35px;}
	
.info {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
	z-index:6;}
	
#rollup {
	display: none;
	width: 17px;
	height:17px;
	position: absolute;
	top:7px;
	left:100px;
	z-index: 5;}